Subject: [Alpines] New Head Bolts / Studs?

From: [email-masked]
Date: Tue, 27 Aug 2013 09:32:09 -0400 (EDT)

I'm keen on replacing the 40+ year old bolts in my 1725, after blowing a  
new head gasket.
 
I've even heard of them breaking before reaching specified  torque.

None of my usual suppliers have replacements. (SS, CS or  VB)

ARP offers fine to coarse studs, not the fine to fine thread on the  stock 
motor. (will studs fit under the rocker assembly?).  Any thoughts on  
torquing with a coarse thread pitch?

I'm open to solutions current,  or historic.  Nothing found in my searches.
 
Anyone with a box of NOS bolts? Extra studs? 
 
Thank you,
Walt
'67 S-V
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive